FormName=frmZAudioSourceSelect
[pnlZAudioZoneSelectBottom]
left=0
top=89
width=435
height=55
classname=TPanel

[imgCancel]
left=123
top=3
width=87
height=43
classname=TImage

[imgOK]
left=228
top=3
width=87
height=43
classname=TImage

[lblOk]
left=261
top=16
width=20
height=18
classname=TLabel

[lblCancel]
left=141
top=16
width=49
height=18
classname=TLabel

[pnl1]
left=0
top=0
width=435
height=89
classname=TPanel

[imgSDCard]
left=16
top=12
width=87
height=43
classname=TImage

[imgFTP]
left=123
top=12
width=87
height=43
classname=TImage

[imgAudioIn]
left=228
top=12
width=87
height=43
classname=TImage

[lblSDCard]
left=30
top=26
width=57
height=17
classname=TLabel

[lblFTP]
left=152
top=26
width=28
height=17
classname=TLabel

[lblAudioIn]
left=245
top=26
width=51
height=17
classname=TLabel

